using UnityEngine;

public class RexController : RigController {
    private string[] JointNames = new string[] { "R_Shoulder", "Jaw", "M_Spine2", "M_Head" };
    
    public Transform AddJoint(int index, string axis) {
        return AddJoint(JointNames[index], axis);
    }
}